<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'sv_wp', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Lägg till element';
$string['aligncentre'] = 'Center';
$string['alignleft'] = 'Vänster';
$string['alignment'] = 'Textjustering';
$string['alignment_help'] = 'Högerjustering av texten innebär att elementkoordinater (position X och position Y) hänvisar till det övre högra hörnet av textrutan, centrerad justering hänvisar till övre mitten och vänsterjustering till det övre vänstra hörnet';
$string['alignright'] = 'Höger';
$string['certificate'] = 'Certifikat';
$string['certificate:manage'] = 'Hantera certifikat';
$string['certificateimages'] = 'Certifikatbilder';
$string['certificates'] = 'Certifikat';
$string['changeelementsequence'] = 'Flytta framåt eller bakåt';
$string['code'] = 'Kod';
$string['deleteelement'] = 'Ta bort element';
$string['deleteelementconfirm'] = 'Är du säker på att du vill ta bort element \'{$a}\'?';
$string['deletepageconfirm'] = 'Är du säker på att du vill ta bort den här certifikatsidan?';
$string['deletetemplateconfirm'] = 'Är du säker på att du vill ta bort certifikatmallen \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['duplicate'] = 'Duplicera';
$string['duplicatetemplateconfirm'] = 'Är du säker på att du vill duplicera mallen \'{$a}\'?';
$string['editelementname'] = 'Redigera elementnamn';
$string['editpage'] = 'Redigera sida {$a}';
$string['edittemplatename'] = 'Redigera mallnamn';
$string['elementname'] = 'Elementnamn';
$string['elementname_help'] = 'Det här namnet används för att identifiera detta element när ett certifikat redigeras. Observera att detta inte kommer att visas på PDF:en.';
$string['elementwidth_help'] = 'Specifera bredden för elementet. Noll (0) betyder att det inte finns någon breddbegränsning.';
$string['entitycertificate'] = 'Certifikat';
$string['eventcertificateissued'] = 'Certifikat utfärdat';
$string['eventcertificaterevoked'] = 'Certifikat återkallat';
$string['eventcertificateverified'] = 'Certifikat verifierat';
$string['eventtemplatecreated'] = 'Mall skapad';
$string['eventtemplatedeleted'] = 'Mall borttagen';
$string['eventtemplateupdated'] = 'Mall uppdaterad';
$string['expired'] = 'Utgånget';
$string['font'] = 'Teckensnitt';
$string['font_help'] = 'Det teckensnitt som används när elementet genereras.';
$string['fontcolour'] = 'Färg';
$string['fontcolour_help'] = 'Färgen för teckensnittet.';
$string['fontsize_help'] = 'Storleken för teckensnittet i punkter.';
$string['hideshow'] = 'Dölj/visa';
$string['invalidcolour'] = 'Ogiltig färg har valts. Ange ett giltigt HTML-färgnamn eller en sexsiffrig eller tresiffrig hexadecimal färg.';
$string['invalidelementwidth'] = 'Ange ett positivt tal.';
$string['invalidheight'] = 'Höjden måste vara ett giltigt tal större än 0.';
$string['invalidmargin'] = 'Marginalen måste vara ett giltigt tal större än 0.';
$string['invalidposition'] = 'Välj ett positivt tal för position {$a}.';
$string['invalidwidth'] = 'Bredden måste vara ett giltigt tal större än 0.';
$string['issuenotallowed'] = 'Du får inte utfärda certifikat från denna mall.';
$string['issueormangenotallowed'] = 'Du får inte utfärda certifikat från eller hantera denna mall.';
$string['leftmargin_help'] = 'Den vänstra marginalen på certifikatets PDF i mm.';
$string['manageelementplugins'] = 'Hantera certifikat elementplugins';
$string['managetemplates'] = 'Hantera certifikatmallar';
$string['mycertificates'] = 'Mina certifikat';
$string['mycertificatesdescription'] = 'Dessa certifikat har utfärdats till dig antingen via e-post eller genom manuell nedladdning.';
$string['name'] = 'Namn';
$string['nametoolong'] = 'Du har överskrifit maximal längt tillåten för namn';
$string['noimage'] = 'Ingen bild';
$string['notverified'] = 'Ej verifierat';
$string['oneissuewascreated'] = 'Ett utfärdande var skapt';
$string['page'] = 'Sida {$a}';
$string['pageheight_help'] = 'Detta är höjden på certifikatets PDF i mm. Som referens är ett A4-papper 297 mm högt och letter är 279 mm högt.';
$string['pagewidth_help'] = 'Detta är bredden på certifikatet PDF i mm. Som referens är ett A4-papper 210 mm brett och letter är 216 mm brett.';
$string['posx_help'] = 'Detta är positionen i mm från det övre vänstra hörnet som du vill att elementets referenspunkt ska placeras i x-riktningen.';
$string['posy_help'] = 'Detta är positionen i mm från det övre vänstra hörnet som du vill att elementets referenspunkt ska placeras i y-riktningen.';
$string['privacy:metadata:tool_certificate:issues'] = 'Listan av utfärdade certifikat';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Koden som hör till certifikatet';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Tidsstämpeln när certifikatet löper ut. 0 om det aldrig går ut.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Certifikatets ID';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Tiden då certifikatet utfärdades';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID för användaren som erhöll certifikatet';
$string['revoke'] = 'Återkalla';
$string['revokecertificateconfirm'] = 'Är du säker på att du vill återkalla detta certifikatutfärdande från den här användaren?';
$string['rightmargin_help'] = 'Detta är högermarginalen på certifikatet PDF i mm.';
$string['uploadimage'] = 'Giltigt';
$string['valid'] = 'Giltigt';
$string['verified'] = 'Verifierat';
$string['verify'] = 'Verifiera';
$string['verifycertificates'] = 'Verifiera certifikat';
$string['verifynotallowed'] = 'Du har inte behörighet att verifiera certifikat.';
$string['viewcertificate'] = 'Visa certifikat';
